results
{
  best0
  {
    laptime=76808
    date=1133231853
    car=Mazda 787B
    car_id=jwm1991Mazda787b
    flags=1
  }
  best1
  {
    laptime=100989
    date=1131499817
    car=Ferrari F189
    car_id=f189_nigel
    flags=1
  }
  best2
  {
    laptime=108185
    date=1131439694
    car=Honda NSX Type-S Zero
    car_id=HondaNSXTypeS97Zero
    flags=1
  }
  best3
  {
    laptime=112505
    date=1129037326
    car=Chevrolet Chevelle SS 454
    car_id1LS5
    flags=0
  }
  best4
  {
    laptime=112554
    date=1133308717
    car=BMW M E46 M3
    car_id=whippym3v11
    flags=1
  }
}
